Nlibmspub.doc
DMicrosoft Publisher file format parser library (latest snapshot)
Uhttps://wiki.documentfoundation.org/DLP/Libraries/libmspub
Cnone
MGreat-OS Team
PGreat-OS Team
S7738368
V0.1.4
r8
B1770894395
aany
cgui
gdoc
